# r_pin_message.h File Reference

## Detailed Description

Blackberry database record parser class for pin message records.

Definition in file r_pin_message.h.

`#include "dll.h"`
`#include "r_message_base.h"`

Include dependency graph for r_pin_message.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry

## Classes

class | Barry::PINMessage